@echo off
if "%WGDEV%" == "" goto BADENV
if "%WGDOS%" == "" goto BADENV
echo dummy file > %WGDEV%\bin\tmpbld.dum
make -f%1 -DOS=DOS -DMODEL=PHARLAP -DCMP=BC50-16 %2 %3 %4 %5 %6 %7 %8
goto DONE
:BADENV
echo MKDOSP.BAT - You need to set up proper environment variables!
:DONE
